2017-11-20 23:49 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001722openmediavaultBugpublic2017-04-18 09:46
Reportershadowzero 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Platform3.0.70 ErasmusOSDebianOS Version8.7
Product Version 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001722: The property 'quarantine_sharedfolderref' does not exist in the model 'conf.service.clamav'.
DescriptionError #0: exception 'OMV\AssertException' with message 'The property 'quarantine_sharedfolderref' does not exist in the model 'conf.service.clamav'.' in /usr/share/php/openmediavault/config/configobject.inc:71 Stack trace: #0 /usr/share/php/openmediavault/config/configobject.inc(186): OMV\Config\ConfigObject->assertExists('quarantine_shar...') #1 /usr/share/php/openmediavault/config/configobject.inc(271): OMV\Config\ConfigObject->set('quarantine_shar...', '', false) 0000002 /usr/share/php/openmediavault/config/configobject.inc(233): OMV\Config\ConfigObject->setFlatAssoc(Array, false, false) 0000003 /usr/share/php/openmediavault/config/database.inc(90): OMV\Config\ConfigObject->setAssoc(Array, false) 0000004 /usr/share/openmediavault/engined/module/clamav.inc(71): OMV\Config\Database->get('conf.service.cl...') 0000005 /usr/share/openmediavault/engined/rpc/services.inc(56): OMVModuleClamAV->getStatus() 0000006 [internal function]: OMVRpcServiceServices->getStatus(Array, Array) 0000007 /usr/share/php/openmediavault/rpc/serviceabstract.inc(124): call_user_func_array(Array, Array) #8 /usr/share/php/openmediavault/rpc/rpc.inc(86): OMV\Rpc\ServiceAbstract->callMethod('getStatus', Array, Array) 0000009 /usr/sbin/omv-engined(536): OMV\Rpc\Rpc::call('Services', 'getStatus', Array, Array, 1) #10 {main}

Steps To ReproduceFresh install openmediavault-clamav 3.3 on 3.0.70 Erasmus. The error message appears that The property 'quarantine_sharedfolderref' does not exist in the model 'conf.service.clamav'.
Tagsalert, erasmus
Product build
Attached Files

-Relationships
duplicate of 0001709resolvedvotdev The property 'quarantine_sharedfolderref' does not exist in the model 'conf.service.clamav'. 
+Relationships

-Notes

~0004708

shadowzero (reporter)

Ignore. This issue has already been reported. Sorry I did not search 1st. Resolved in http://bugtracker.openmediavault.org/view.php?id=1709
+Notes

-Issue History
Date Modified Username Field Change
2017-04-17 14:31 shadowzero New Issue
2017-04-17 14:31 shadowzero Status new => assigned
2017-04-17 14:31 shadowzero Assigned To => votdev
2017-04-17 14:31 shadowzero Tag Attached: alert
2017-04-17 14:31 shadowzero Tag Attached: erasmus
2017-04-17 14:34 shadowzero Note Added: 0004708
2017-04-18 09:46 votdev Status assigned => closed
2017-04-18 09:46 votdev Resolution open => duplicate
2017-04-18 09:46 votdev Fixed in Version => Erasmus (3.x)
2017-04-18 09:46 votdev Relationship added duplicate of 0001709
+Issue History